» Ubuntu » Paquets

Error

two or more packages specified (libaether-java quantal)